body {
  margin: 0;
  padding: 0;
}

.options button {
  height: 1.8em;
}

header button {
  width: 6.5em;
  height: 2.6em;
  vertical-align: middle;
  float: left;
  margin-right: 0.3em;
  margin-bottom: 0.3em;
  border-radius: 5px;
}

.flags button {
  width: 5em;
  height: 1.8em;
  vertical-align: middle;
  float: left;
  margin-right: 0.3em;
  margin-bottom: 0.3em;
  border-radius: 5px;
}

.flags {  
  /* display: flex;
  flex-direction: row;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
  width: 100%; */
}

.flags fieldset {
  display: flex;
  flex-direction: row;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
  flex-wrap: wrap;
}

div.options {
  background: #369;
  padding: 0.3em 0;
}

table.tables td:nth-child(1), table.options td:nth-child(1) {
  width: 3em;
}

table.tables button {
  display: none;
}

table.tables button div {
  font-size: 80%;
  color: gray;
}

table.tables tr {
  height: 3.5em;
}

table.tables, table.options, 
table.tables td, table.options td {
  border: none;
}

header {
  background: #333;
  color: #eee;
  font: 14px verdana;
  padding: 0.3em;
  margin-top: 0;
}

.selected {
  background: #cfc;
}

.summary {
  font-size: 12px;
}

table.summary {
  display: none;
}

table.completed {
  background: #dfd;
  color: black;
}

tr.hide {
  display: none !important;
}

tr.completed {
  background: #bfb;
  color: black;
}

.error {
  background: gold;
  color: black;
}

.warning {
  background: yellow;
  color: black;
}

.missing, .missingscan {
  background: white;
  color: red;
}

.all {
  color: black;
  background: white;
}

select {
  background: yellow;
}

#Data td:nth-child(4).missingscan:before {
  content: 'missing scan';
  display: block;
  font: 9px verdana;
  color: red;
}

#Data a {
  color: green;
  font-weight: bold;
  vertical-align: bottom;
}

table.summary td:nth-child(1) {
  cursor: pointer;
  font-weight: bold;
}

#Data td:nth-last-child(1) span {
  padding: 0 0.5em;
  margin: 0 0.5em;
  color: black;
  background: yellow;
  border: 1px solid #888;
}

h2 {
  color: #369;
  font: bold 110% arial;
}

h3 {
  color: #963;
  font: bold 100% arial;
}

div.dailyflags {
  background: #f4f4f4;
  color: #333;
  padding: 1em;
  border: 1px solid #666;
  zborder-radius: 20px;
  zmargin: 1em;
}

div.dailyflags table {
  background: white;
}

div.dailyflags .email {
  width: 800px;
}

#status {
  font: bold 12px arial;
  width: 100%;
}

#progressBar {
  border: 2px solid #aaa;
  height: 1.7em;
  width: 100%;
  position: relative;
  margin-bottom: 0.5em;
  border-radius: 8px;
  box-sizing: border-box;
  overflow: hidden;
}

#SQStatus {
  display: none;
}

img.spinner {
  display: none;
  width: 14px;
  position: absolute;
  z-index: 999;
  background: white;
  top: 9px;
  left: 9px;
  border-radius: 50%;
}

#progressBar div:nth-child(1) {
  background: #369;
  height: 100%;
  z-index: 0;
  position: absolute;
}

#progressBar div:nth-child(2) {
  position: absolute;
  z-index: 1;
  padding: 0.3em 1em;
}

button.email {
  width: auto !important;
}

.dailyflags table.email {
  background: yellow;
}

div.actions {
  background: #246;
  color: white;
  font-weight: bold;
  padding: 0.3em;
  display: none;
}

img.XL, img.edit {
  cursor: pointer;
  height: 1.3em;
  margin-right: 1em;
}

.content {
  background: white;
  padding: 0.5em;
  border: 1px solid silver;
}

#Flags {
  display: none;
}

.content textarea {
  display: none;
  background: lightyellow;
  width: 100%;
}

#Times {
  zfont-size: 90%;
  font-family: Lucida Console;
  display: none;
  background: #246;
  color: #fff;
  padding: 1em;
  margin: 1em;
  border: 1px solid black;
}

#timer {
  position: fixed;
  color: silver;
  z-index: 999;
  right: 8px;
  top: 8px;
  font: 11px Lucida Console;
}

label.exclude {
  margin-left: 2em;
  zoom: 0.9;
  color: red;
}

button.date {
  display: none;
}

td.downloaded::after {
  content: 'DL';
  float: right;
  color: brown;
  font-size: 80%;
}

table.summary .instructions {
  background: #369;
  height: 2em;
  pointer-events: none;
}

table.summary {
  width: 100%;
  border: 1px solid white;
}

table.summary td:last-of-type {
  width: 100%;
}

table.summary td {
  white-space: nowrap;
}

table.summary tr {
  height: 2em;
}

table.summary tr:hover {
  outline: 1px solid green;
}

legend {
  font-style: italic;
}

legend u {
  color: white;
}

select.tasks {
  width: 18em;
}

select.crop {
  width: 25em;
}

fieldset {
  height: 4.7em;
}

#Data table td:nth-child(10) {
  max-width: 400px;
  word-break: break-word;
}

span.daily {
  white-space: nowrap;
}

div.crops {
  position: absolute;
}

table.incomplete th {
  background: #def;
}

button.summary {
  display: inline !important;
  height: 3em;
}

div.EPD caption {
  background: #def;
  border: 1px solid #666;
  font-size: 110%;
  padding: 0.5em;
}

div.EPD table {
  margin: 1em;
}

div.EPD table.EPDMissing {
  text-align: center;
}

div.EPD table.EPDMissing tr > :nth-child(2) {
  border-right: 1px solid black;
}

div.EPD th {
  background: #eee;
  vertical-align: bottom;
  border-bottom: 1px solid #666;
}

table.EPDParms tr > :nth-child(1) {
  border-right: 1px solid black;
}

button.expand {
  display: none;
}

#Data table.collapsed th:nth-child(5),
#Data table.collapsed td:nth-child(5) {
  display: none;
}

table.mixed {
  margin-left: 3em;
}

table.mixed td {
  position: relative;
}

table.mixed tr.new td:nth-child(1)::before {
  content: 'New';
  position: absolute;
  left: -2.5em;
  top: 5px;
  font-style: italic;
  font-weight: bold;
  color: green;
}

tr.notified::after {
  content: 'notified';
  position: absolute;
  transform: translate(18px, 0px);
  font-style: italic;
  font-weight: bold;
  color: brown;
}

tr.notified td {
  background: #ddd;
  opacity: 0.8;
}

tr.incomplete::after {
  content: 'incomplete';
  position: absolute;
  transform: translate(5px, 5px);
  font-style: italic;
  font-weight: bold;
  color: brown;
}

tr.notified.incomplete::after {
  content: 'notified and incomplete';
  position: absolute;
  transform: translate(5px, 5px);
  font-style: italic;
  font-weight: bold;
  color: brown;
}

tr.incomplete {
  background: gold;
}

label.incomplete {
  float: right;
}

div.content td {
  position: relative;
}

zdiv.content span.flag {
  content: '';
  background: orange;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  padding: 0.3em;
  box-sizing: border-box;
}

.flag {
  color: red;
  font-weight: bold;
}

.flagminor {
  background: yellow;
  font-weight: bold;
}

div.content span.flag {
  color: red;
  font-weight: bold;
}

th:empty {  /* if not Approve all */
  display: none;
}

.nonImportant {
  opacity: 0.4;
}

button.Testflags {
  display: none;
}

#Daily tr:hover {
  background: lightyellow;
}

#Daily {
  color: black;
}

#Daily button {
  height: auto;
  width: auto;
}

#Due td.late {
  background: orange;
  font-weight: bold;
  zpadding: 0 0.5em;
}

#Due td.due {
  background: yellow;
  zpadding: 0 0.5em;
}

#Due span {
  padding: 0 0.5em;
}

#Due td:nth-child(5) {
  text-align: right;
}

#Due tr:hover {
  background: #f0f0f0;
}

button.allsamples {
  display: none;
}

#Required {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  background: lightyellow;
  z-index: 99999;
  padding: 1em;
  border: 1px solid black;
}

#Required li {
  margin-bottom: 1em;
}

#DataTransfer {
  display: none;
  width: 20em;
  background: lightyellow;
  padding: 1em;
  border: 1px solid #aaa;
}

#DataTransfer label:hover {
  cursor: pointer;
  color: red;
}

#DTCounty {
  font-size: 120%;
  color: red;
}

.chosen-container .chosen-results {
  max-height: 500px !important;
}

.moveSoils tr > :nth-child(4),
.moveSoils tr > :nth-child(6),
.moveSoils tr > :nth-child(8),
.moveSoils tr > :nth-child(9) {
  border-left: 1px solid black;
}

.moveSoils td:nth-child(n + 4):nth-child(-n + 8) {
  text-align: center;
}

.moveSoils tbody tr:hover {
  background: yellow;
}

.moveSoils tbody tr:hover td:nth-child(n + 4):nth-child(-n + 8),
.moveSoils tbody tr:hover a {
  color: red !important;
  font-weight: bold;
}

.moveSoils th:nth-child(1) {
  width: 30em;
}

.moveSoils th:nth-child(9) {
  width: 7em;
}

.moveSoils td {
  height: 2.5em;
}

.moveSoils tr > :nth-child(10) {  /* email */
  display: none;
}

.moveSoils button:hover {
  background: #dfd;
}

.NIRPL tr > *:nth-child(2),
.NIRPL tr > *:nth-child(7),
.NIRPL tr > *:nth-child(12),
.NIRPL tr > *:nth-child(13) {
  border-left: 1px solid black;
}

.NIRPL [colspan], .NIRPL [rowspan] {
  border-left: 1px solid black;
}

.NIRPL tr:nth-child(2) th,
.NIRPL [rowspan] {
  border-bottom: 1px solid black;
}

.NIRPL th {
  background: #def;
}

.NIRPL th:empty {
  display: table-cell;
}

#Labs {
  width: 30em;
}

#Data section {
  border-bottom: 1px solid black;
  padding: 0.5em;
}

button.S1, button.ReadData {
  width: 6em;
}

details summary {
  color: #53b;
  font-weight: bold;
  cursor: pointer;
}

.w33b-background-red {
  background-color: red; /* Change this to the desired background color */
}